Loading...
Searching...
No Matches
tiny_matvec.h

Go to the source code of this file.

## Classes

class | tiny_vector< T >
class | tiny_matrix< T >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T>
void | trans (const tiny_matrix< T > &a, tiny_matrix< T > &b)
template<class T>
tiny_matrix< T > | operator* (const tiny_matrix< T > &a, const tiny_matrix< T > &b)
template<class T>
tiny_vector< T > | operator* (const tiny_matrix< T > &a, const tiny_vector< T > &u)